[Community] zgeo.geographer - Zope 2.12 and Plone4

Christian Ledermann christian.ledermann at gmail.com
Wed Jul 7 17:53:29 EEST 2010


On Wed, 2010-07-07 at 10:41 +0200, Sean Gillies wrote:
> Understood. If we can't support both in code or ZCML, we'll need
> separate branches to support different versions of Zope, or maybe
> collective.geo goes on toward Plone 4 and zgeo remains for Plone 3? 

afaik collective.geo does not yet support WFST which zgeo does. It would
be really GREAT if plone 4 could support WFST ;)

What are the options? Integrate WFST into collective.geo?



-- 
Best regards,

Christian Ledermann

Nairobi - Kenya
Mobile : +254 729495789

<*)))>{

If you save the living environment, the biodiversity that we have left,
you will also automatically save the physical environment, too. But If
you only save the physical environment, you will ultimately lose both.

}<(((*>



More information about the Community mailing list